IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='EQUALSCORE_CONFIG') 
BEGIN
 

/*
=======================================================================================
'Nível Classificação.: INFORMAÇÃO RESTRITA
'Versão..............: 20220614 
'Job.................:  
'Nome................: EQUALSCORE_CONFIG
'Objetivo............:  
'Tabelas.............: 
'Dt Criação..........: 
'Dt Ult Alteracão....: 14/06/2022
'Alterado por........: Marcos Barros
'Criado por..........:    
'=======================================================================================
FARMAGOI-23856
GO
*/

CREATE TABLE EQUALSCORE_CONFIG (
	ID varchar(200)  NOT NULL,
	ENVIO_DIR varchar(MAX)  NULL,
	RETORNO_DIR varchar(MAX)  NULL,
	CONCILIADOS_DIR varchar(MAX)  NULL,
	TIPO_ENVIO int DEFAULT 0 NOT NULL,
	CHAVE_PPK varchar(MAX)  NULL,
	SFTP varchar(100)  NULL,
	SFTP_PORT varchar(100)  NULL,
	SFTP_USER varchar(100)  NULL,
	CONSTRAINT [PK_EQUALSCORE_CONFIG] PRIMARY KEY CLUSTERED(id)
);
END

